#### PyKDE - Python Bindings for KDE

# class KPReloadObject |
Table of contents
Modules
tdeprint Classes
All Classes

Module | tdeprint
Class | KPReloadObject (abstract)
Inherits |

### methods

- KPReloadObject (priority = 0)

  returns a KPReloadObject instance
  Argument | Type | Default
  --- | --- | ---
  priority | bool | 0

- aboutToReload ()

  returns nothing

- configChanged ()

  returns nothing

- reload () = 0

  returns nothing
  pure virtual